Subject: [bug#59113]

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 18 Nov 2022 22:50:45 +0000

Hi Guix team!

Just a gentle ping on the status of this issue.  It solving build for a long
chain of packages which introduced during recent staging->merge.

Regards,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.